
QGIS Application - Feature request #679

delay recording of changes to PostGIS (for laptops and other offline devices)

2007-03-22 03:51 AM - venturato-faunalia-it -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10738

Description

When editing a [[PostGIS]] layer, QGIS saves changes in a temp, and writes to the DB only after confirmation. It would be useful if edits

could be saved as such, and sent to the DB later. This would allow for field work to be recorded on the DB only later, when back in the

office, and will increase the usability of QGIS for mobiles (laptops, possibly tablets etc.)

History

#1 - 2010-09-29 03:03 AM - Giovanni Manghi

this can be probably be closed as soon as this makes the source code

http://www.sourcepole.ch/2010/9/29/offline-editing-plugin-for-qgis

#2 - 2010-10-05 02:05 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

fixed in #14335
